[Kernel][GALAXY TREND LITE ][Single/Dual][4.1.2][4.4.4]

ASAZING

Senior Member
KERNEL PHOENIX V1 "STABLE" FOR SG TREND LITE
FEATURES
  • GGC 4.7
  • Battery Software SCB-SuperCooling
  • Cpu-Boost
  • Speed Network Settings
  • Cpu-Power
  • Fast Charge
  • COMPATIBILITY JB (4.1.2) And CM11
  • GOVERNORS:
    INTERACTIVE
    CONSERVATIVE
    ONDEMAND
    LULZACTIVE
    SMARTASSV2
    POWERSAVE
    PERFOMANCE
  • Underclock(156MHz) And Overclock(1.5GHz)
  • Z-RAM
  • PLANNERS:
    CFQ
    SIO
    FIOPS
    ZEN
    VR
    IO
    Schedulers
REQUIREMENTS:
ROOT
App Kernel Adiutor:
https://play.google.com/store/apps/d....kerneladiutor
CWM OR TWRP
have a backup kernel stock


INSTRUCTIONS:
Copy the (phoenix.zip) to your sdcard
boot into recovery
flash the zip
reboot
enjoy

LINK (MEGA)
https://mega.nz/#!L9UwwJJJ!alkZ1BoDFT0XhSh6J0xJJYhNANE2tKXV_cm2KxIB4QY
LINK CM11 XDA :p
http://forum.xda-developers.com/devdb/project/dl/?id=16783
LINK FULL STOCK XDA :p NOT :( CFQ,SIO,FIOPS,ZEN,VR,IO,Schedulers
http://forum.xda-developers.com/devdb/project/dl/?id=16947

THANKS
-Chijure
-Malcolm Medina

Screenshots






VISITA NUESTRA PAGINA EN FACEBOOK

XDA:DevDB Information
Kernel Phoenix , Kernel for all devices (see above for details)

Contributors
ASAZING, chijure
Source Code: https://github.com/ASAZING/Android-Kernel-Gt-s7390l

Kernel Special Features: Underclock(156MHz),Overclock(1.5GHz),Smartassv2,Lulzactive,CFQ/SIO/FIOPS/ZEN/VR/ IO/Schedulers,Fast Charge,Zram,CPU-boost,CPUpower,Gcc_4.7 And More

Version Information
Status: Stable
Current Stable Version: 01
Stable Release Date: 2016-02-11

Created 2016-02-11
Last Updated 2016-02-11
 

Attachments

Last edited:

RandomNewbie

Member
Dec 19, 2014
42
22
28
On the S7390 with an Android 4.4.4 ROM this kernel breaks the WiFi feature. WLAN isn't useable at all anymore, nothing happens. So this "stable" text and the title are misleading, as it is clearly not properly working for 4.4.4 ROMs. Tested with Cyanogenmod 11 and Pac Man ROM (Android 4.4.4). I haven't tested it with the standard 4.1.2 Samsung ROM so far. If you are interested in a Kitkat ROM with overclocking, this Cyanogenmod ROM has this included, without breaking WiFi: http://forum.xda-developers.com/android/development/rom-cyanogenmod-11-t3320738
 

rony raj

Senior Member
May 1, 2016
1,417
590
0
N0WH3R3 1N S9A)E
Testing...

S7390L with Pac-ROM. Portable Wi-Fi hotspot doesn't work.

Sent from my MB632 using XDA Free mobile app
use latest build here

---------- Post added at 10:47 PM ---------- Previous post was at 10:46 PM ----------

On the S7390 with an Android 4.4.4 ROM this kernel breaks the WiFi feature. WLAN isn't useable at all anymore, nothing happens. So this "stable" text and the title are misleading, as it is clearly not properly working for 4.4.4 ROMs. Tested with Cyanogenmod 11 and Pac Man ROM (Android 4.4.4). I haven't tested it with the standard 4.1.2 Samsung ROM so far. If you are interested in a Kitkat ROM with overclocking, this Cyanogenmod ROM has this included, without breaking WiFi: http://forum.xda-developers.com/android/development/rom-cyanogenmod-11-t3320738
use latest build here
http://forum.xda-developers.com/and...ernel-kernel-3-5-7-unofficial-kyleve-t3411444
 
Last edited:

RandomNewbie

Member
Dec 19, 2014
42
22
28
Thanks for your answer, but your linked kernel supports supports only the S7392. I tried to flash it anyway, as it seems that someone with a S7390 used it, but I'm unable to flash it. First there is a message that my device isn't a S7392, and then a message with "Error executing updater binary in zip" came up.
 

ChonDoit

Senior Member
Jun 23, 2016
96
44
28
Buenos Aires
Thanks for your answer, but your linked kernel supports supports only the S7392. I tried to flash it anyway, as it seems that someone with a S7390 used it, but I'm unable to flash it. First there is a message that my device isn't a S7392, and then a message with "Error executing updater binary in zip" came up.
Just unzip the file, edit updater-script an delete the followed lines.
Code:
assert(getprop("ro.product.device") == "kyleve" ||
getprop("ro.build.product") == "kyleve" || 
getprop("ro.product.device") == "S7392" ||
getprop("ro.build.product") == "S7392" || 
getprop("ro.product.device") == "GT-S7392" ||
getprop("ro.build.product") == "GT-S7392" || 
getprop("ro.product.device") == "hawaii" ||
getprop("ro.build.product") == "hawaii" ||
abort("This package is for device: kyleve,S7392,GT-S7392,hawaii; this device is " + getprop("ro.product.device") + "."););
Zip again and flash it.
 
  • Like
Reactions: Gaspyriver

dexter9

Senior Member
Jul 11, 2016
181
201
0
Thanks for your answer, but your linked kernel supports supports only the S7392. I tried to flash it anyway, as it seems that someone with a S7390 used it, but I'm unable to flash it. First there is a message that my device isn't a S7392, and then a message with "Error executing updater binary in zip" came up.
use rashar app to flash and reboot here
http://forum.xda-developers.com/showthread.php?t=2334554
and if fail to open wifi and hotspot then
open zip copy system/lib/modules all files here extract them anywhere
and copy them into same location in device/system/lib/modules using es file explorer
note:- give root permission to rasher and explorer app
 
Last edited: